WordPress.org

Ready to get started?Download WordPress

Forums

You do not have sufficient permissions to access this page. (4 posts)

  1. aneuryzma
    Member
    Posted 5 years ago #

    hi,

    after I've installed a plugin and I want to change the settings, I get this message:

    You do not have sufficient permissions to access this page.

    I don't get why.. I'm the administrator.

    thanks

  2. iamicess
    Member
    Posted 5 years ago #

    I have same situation after updating my blog to WP 2.8.1
    How can I solve it..?
    Please help me...

  3. sleeplessinDC
    Member
    Posted 5 years ago #

    I am having the same problem with one plugin after updating to 2.8.1. The plugin is Bookmark Me.

  4. sleeplessinDC
    Member
    Posted 5 years ago #

    I solved my problem by deactivating the Bookmark Me plugin and replacing it with the Sociable plugin. Must have been something in the Bookmark Me plugin that wasn't up to date for 2.8.1.

    If you are only having this problem with one plugin, try using an equivalent plugin that may be better for 2.8.1.

Topic Closed

This topic has been closed to new replies.

About this Topic